<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueFrohes Neues Jahr! &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/de/2019/12/31/frohes-neues-jahr/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/de/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Wed, 08 Apr 2020 10:47:33 +0000</lastBuildDate>
	<language>de-DE</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>Frohes Neues Jahr!</title>
		<link>https://s4leaguegame.com/de/2019/12/31/frohes-neues-jahr/</link>
		<comments>https://s4leaguegame.com/de/2019/12/31/frohes-neues-jahr/#respond</comments>
		<pubDate>Tue, 31 Dec 2019 12:00:15 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2019/12/a82274ea-44_s43.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1554</guid>
		<description><![CDATA[Hallo Leaguers, Wir wünschen euch ein frohes neues Jahr und einen guten Rutsch! Wir danken euch, dass ihr so lange schon ein teil dieser besonderen [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/12/a82274ea-44_s43.jpg" title="Frohes Neues Jahr!" width="920" height="530"/></p>
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2019/12/2ffffe4c-55_s41-560x280.jpg" alt="" class="wp-image-1562" srcset="https://assets.cdn.one.gamigo.com/2019/12/2ffffe4c-55_s41-560x280.jpg 560w, https://assets.cdn.one.gamigo.com/2019/12/2ffffe4c-55_s41-300x150.jpg 300w, https://assets.cdn.one.gamigo.com/2019/12/2ffffe4c-55_s41-768x384.jpg 768w, https://assets.cdn.one.gamigo.com/2019/12/2ffffe4c-55_s41.jpg 1200w" sizes="(max-width: 560px) 100vw, 560px" /></figure>



<p>Hallo Leaguers,</p>



<p>Wir wünschen euch ein frohes neues Jahr und einen guten Rutsch!</p>



<p>Wir danken euch, dass ihr so lange schon ein teil dieser besonderen Community seid. Wir alle hoffen dass 2020 ein großartiges Jahr für S4 league wird, sodass wir zusammen mehr Spaß in der Netsphere haben können!</p>



<p>Mit Liebe,<br>Euer S4 League Team</p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/de/2019/12/31/frohes-neues-jahr/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
